/*-----------------Themes Color Channel-----------------*/
/*---background*/
.vc_bg_01 {
    background:#f8f8f8;
}
.vc_bg_02 {
    background:#066;
}
.vc_bg_03 {
    background:#2d3437;
}
.container{
    background:#fff;
}
.container-fluid.vc_bg_01 .container,
.container-fluid.vc_bg_02 .container,
.container-fluid.vc_bg_03 .container {
    background:none;
}
body.background .container-fluid.vc_bg_01 .container,
body.background .container-fluid.vc_bg_02 .container,
body.background .container-fluid.vc_bg_03 .container {
    background:none;
}
/*--*/
.vc_bg_header_menu {
    background:#066 url(../images/vc_bg_menu_light.png) repeat-x 0 0;
}
.vc_bb5_01 {
    border-bottom:5px #066 solid;
}
.vc_bb1_01 {
    border-top:1px #000 solid;
}
/*---Elements Variat Color*/
.vc_article_preview_medium .occhiello,
.vc_article_preview_medium_small .occhiello,
.vc_article_preview_small .occhiello,
.vc_article_preview_small .sezione,
.vc_txt_s_variant.vc_article_preview_extrasmall .occhiello,
.vc_txt_s_variant.vc_article_preview_extrasmall .sezione,
.vc_article_preview_medium_event .tag_11,
.vc_article_preview_medium_event .occhiello,
.vc_article_preview_medium_event .sezione,
.vc_txt_color1.vc_box_events_map .vc_pretitle,
.vc_txt_color1.vc_box_events_map .vc_filter_tabs .vc_label_filter_tab.active:after,
.vc_txt_color1.vc_box_events_map .vc_filter_tabs .vc_label_filter_tab,
.vc_box_preview_correlated .cont_anteprima_correlati .schermata .hori_group .box .occhiello,
.vc_box_preview_correlated .cont_anteprima_correlati .schermata .hori_group .box .sezione,
.vc_article_body_author_date .author_name .author_name_value {
    color:#066 !important;
}
.vc_article_preview_medium .occhiello a,
.vc_article_preview_medium_small .occhiello a,
.vc_article_preview_small .occhiello a,
.vc_article_preview_small .sezione a,
.vc_txt_s_variant.vc_article_preview_extrasmall .occhiello a,
.vc_txt_s_variant.vc_article_preview_extrasmall .sezione a,
.vc_article_preview_medium_event .tag_11 a,
.vc_article_preview_medium_event .occhiello a,
.vc_article_preview_medium_event .sezione a,
.vc_txt_color1.vc_breadcrumbs .sezione_attiva a,
.vc_tags_article .box p a {
    color:#066 !important;
}
.vc_article_preview_medium .titolo a:hover,
.vc_txt_s .titolo a:hover,
.vc_article_preview_small .titolo a:hover,
.vc_txt_s_variant.vc_article_preview_extrasmall .titolo a:hover,
.vc_article_preview_medium_event .titolo a:hover {
    color:#066 !important;
}
.vc_box_newsstand .cont_img{
    background: rgba(0,61,61,1);
    background: -moz-linear-gradient(45deg, rgba(0,61,61,1) 0%, rgba(2,43,43,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,61,61,1)), color-stop(100%, rgba(2,43,43,1)));
    background: -webkit-linear-gradient(45deg, rgba(0,61,61,1) 0%, rgba(2,43,43,1) 100%);
    background: -o-linear-gradient(45deg, rgba(0,61,61,1) 0%, rgba(2,43,43,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(0,61,61,1) 0%, rgba(2,43,43,1) 100%);
    background: linear-gradient(45deg, rgba(0,61,61,1) 0%, rgba(2,43,43,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003d3d', endColorstr='#022b2b', GradientType=1 );
}
.vc_box_newsstand .occhiello_titolo,
.vc_box_newsstand .vc_label{
    background: #003D3D;
}
.vc_box_newsstand .shop {
    background:#066 !important;
}
.vc_box_newsstand .sfoglia_edizione {
    background:#003D3D !important;
}
.vc_menu_header ul.menu_1 li.attivo a span,
.vc_menu_header ul.menu_1 li ul.menu_2 li a span,
.vc_menu_header ul.menu_1 li.attivo a span {
    color:#066 !important;
}
.vc_header_section_with_link {
    border-top: 5px #066 solid !important;
}
.vc_header_section_with_link p.sezione a {
    color:#066 !important;
}

/*vc_preview_slider_auto_gallery*/
.vc_preview_slider_auto_gallery .occhiello_titolo{
    border-top-color: #066 !important;
}
.vc_preview_slider_auto_gallery .punti_slide .bx-pager .bx-pager-item a.bx-pager-link {
    border-color: #066 !important;
}
.vc_preview_slider_auto_gallery .occhiello_titolo a,
.vc_preview_slider_auto_gallery .occhiello_titolo,
.vc_preview_slider_auto_gallery .bx-controls .bx-controls-direction .bx-prev:after,
.vc_preview_slider_auto_gallery .bx-controls .bx-controls-direction .bx-next:after {
    color: #066 !important;
}
.vc_preview_slider_auto_gallery .video .cont_foto a:before,
.vc_preview_slider_auto_gallery .gallery .cont_foto a:before {
    background-color: #066 !important;
}
.vc_preview_slider_auto_gallery .cont .schermata .box .divcont2,
.vc_preview_slider_auto_gallery .punti_slide .bx-pager .bx-pager-item a.active {
    background: #066 !important;
}
.vc_menu_header ul.menu_1 li.attivo a span {
    background:#f8f8f8;
    color:#147bb0;
    border-bottom:1px #ececec solid;
}
/*Hide Biblio*/
.banner_bibblio_script_1, .banner_bibblio_script_2{
    display: none;
}
.vc_menu_header ul.menu_1 li.home a span:before{
    color:#066 !important;
}